ContactUsViewModel = function () {
    var self = this;

    self.contactUs = ko.observable(new ContactUs()),

    self.intilialize = function () {
    };

    self.send = function () {
        $.post("api/contactUs/", self.contactUs(), function (result) {
            alert("El mensaje se ha envíado exitosamente.");
            window.location = "#/";
        }).error(function () {
            alert("Imposible enviar el mensaje. Verifique la información suministrada.");
        });
    };
 };